Subject: Re: [Dbound] meetecho support for dbound bof

From: Jothan Frakes <[email-masked]>
Date: Thu, 6 Mar 2014 08:57:49 -0800

I volunteer to participate in the next phase of drafting up problem
statement(s).

Jothan Frakes
Tel: +1.206-355-0230

On Wed, Feb 26, 2014 at 9:26 AM, Jothan Frakes <[email-masked]> wrote:

> ​I also am grateful for this as I have to participate remotely.
>
> Good to see you involved in this initiative Ed! ​
>
> Jothan Frakes
> +1.206-355-0230 tel
> +1.206-201-6881 fax
>
>
> On Wed, Feb 26, 2014 at 7:17 AM, Edward Lewis <[email-masked]>wrote:
>
>> Thanks.
>> ________________________________________
>> From: Dbound [[email-masked]] On Behalf Of Marc Blanchet [
>> [email-masked]]
>> Sent: Wednesday, February 26, 2014 9:59 AM
>> To: [email-masked]
>> Subject: [Dbound] meetecho support for dbound bof
>>
>> Hello,
>>  Meetecho will support the dbound bof, for remote participants. For
>> information on meetecho, see:
>> http://www.ietf.org/meeting/89/remote-participation.html#Meetecho
>>
>> Regards, Marc.
>>
>> _______________________________________________
>> Dbound mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/dbound
>>
>> _______________________________________________
>> Dbound mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/dbound
>>
>
>
> _______________________________________________
> Dbound mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dbound
>
>